/*     58165 : 타이틀 텍스트      */
.title__58165__ {font-size:0; }
.title__58165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58165__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58165__.style_top p {padding-top:10px;}
.title__58165__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58165__.style_right p {padding-right:14px;}
.title__58165__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58165__.style_bottom p {padding-bottom:12px;}
.title__58165__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58165__.style_left p {padding-left:14px;}
.title__58165__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58165__.style_circle1 p {padding-left:18px;}
.title__58165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58165__.style_circle2 p {padding-left:18px;}
.title__58165__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58166 : 장문 텍스트      */
.textarea__58166__ p {
	display:block;margin:0;padding:20px; background:#ededed;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58166__ p {font-size:15px}
}

/*     58167 : 장문 텍스트      */
.textarea__58167__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58167__ p {font-size:15px}
}

